



.pagebox {
    width:900px;
    
    padding: 20px;
    border-top: 1px;
    border-left: 1px;
    border-right: 3px;
    border-bottom: 3px;
    border-color: rgb(153,153,153);
    border-style: solid;
    background-color: rgb(255,255,255);
    overflow: hidden}
    
    
    #leftcol {
    width:400px;
    float: left;
    padding: 10px 0px 10px 20px;
    border-top: 1px;
    border-left: 1px;
    border-right: 3px;
    border-bottom: 3px;
    overflow: hidden}
    
    #rightcol {
    width:400px;
    float: right;
    padding: 10px 0px 10px 0px;
    border-top: 1px;
    border-left: 1px;
    border-right: 3px;
    border-bottom: 3px;
    overflow: hidden}

.floatright
{
float: right;
margin:10px 10px 10px 10px;

padding: 2px;
}

.floatleft
{
float: left;
margin: 10px 10px 10px 10px;

padding: 2px;
}

.imgleft
{
float: left;
margin: 10px;

}


.imgcenter
{

position: relative; top:5px; right: 40px;
}


.imgright
{
float: right;
margin: 10px;
position: relative; top: -90px;
}


.address
{
position: relative; left: 65px;
}


body {
background-color: #e0e0e0;
 background-repeat: repeat
font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: rgb(102,102,102)}

ul, blockquote {
          text-align: left;     
          font-family: "Arial", "Verdana", "sans-serif";
          font-size: 12px;
          font-weight: bold;
          color: #606A64;    
        
     }

ul A, ul A:visited {
          font-family: "Arial", "Verdana", "sans-serif";
          font-size: 12px;
          font-weight: bold;
          color: #606A64; 
          text-decoration: underline;   
         
     }
     
ul A:hover, ul A:active {
          font-family: "Arial", "Verdana", "sans-serif";
          font-size: 12px;
          font-weight: bold;
          color: #113333;
          text-decoration: underline;    
        
     }




 

.footer {
clear : both;
			text-align: center;
          font-family: "Arial", "Verdana", "sans-serif";
          font-size: 10px;
          font-weight: normal;
          color: #606A64; 
          
          }
          
.footer A, .footer A:visited {
			text-align: center;
          font-family: "Arial", "Verdana", "sans-serif";
          font-size: 10px;
          font-weight: normal;
          color: #606A64;      
          text-decoration: none;
         
                       }

.footer A:hover, .footer A:active {
			text-align: center;
			font-family: "Arial", "Verdana", "sans-serif";
          font-size: 10px;
          font-weight: normal;
          color: #113333;   
          text-decoration: underline;  
          
                       }     


.content, p, ul, blockquote {
          text-align: left;     
          font-family: "Arial", "Verdana", "sans-serif";
          font-size: 12px;
          font-weight: bold;
          color: #606A64;    
        
     }

.content A, .content A:visited, ul A, ul A:visited {
          font-family: "Arial", "Verdana", "sans-serif";
          font-size: 12px;
          font-weight: bold;
          color: #606A64; 
          text-decoration: underline;   
         
     }
     
.content A:hover, .content A:active, ul A:hover, ul A:active {
          font-family: "Arial", "Verdana", "sans-serif";
          font-size: 12px;
          font-weight: bold;
          color: #113333;
          text-decoration: underline;    
        
     }
     
     
h1 {
color : #228B22;
font-family : comic sans ms, arial, helvetica, sans-serif;
font-size : 1.8em;
font-weight : bold;
text-align : left;
Margin-bottom :-15px;
}
h2 {
color : #1590c5;
font-size : 1.4em;
font-weight : lighter;
font-family : comic sans ms, arial, helvetica, sans-serif;
padding: 20px 0px 7px 0px;
}

#mid-section {
  position:relative;
  left:0;
  top:0;
  }
     
     
     
.header, .header A, .header A:visited {
          font-family: Arial, Verdana, sans-serif;
          font-size: 12px;
          font-weight: bold;
          color: #6C7871;            
          text-decoration: none;
                       }
 

.header A:hover, .header A:active {
	font-family: Arial, Verdana, sans-serif;
          font-size: 12px;
          font-weight: bold;
          color: #113333;          
          text-decoration: underline;
         
                       }

.topleft {
			text-align: left;
          font-family: "Arial", "Verdana", "sans-serif";
          font-size: 10px;
          font-weight: normal;
          color: #606A64; 
          
          }


.topright {
			text-align: right;
          font-family: "Arial", "Verdana", "sans-serif";
          font-size: 10px;
          font-weight: normal;
          color: #606A64; 
          
          }

   
